Subject: Re: bug#75520: Circular code or data can hang Emacs unquittably

From: Paul Eggert <[email-masked]>
Date: Tue, 14 Jan 2025 11:04:06 -0800

On 2025-01-14 10:45, Pip Cet wrote:
> And what if we can't find such a test?

I'm with you. Any requirement that we implement a test case for every 
such bug we fix would immediately turn on a light bulb in my head saying 
"don't report or fix the bug". It's OK if someone else wants to do it, 
but my volunteer time is too limited to do that kind of busywork.